/* line 106, D:/Program Files/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/typography/_vertical_rhythm.scss */
html {
  font-size: 75%;
  line-height: 2em;
}

/* line 3, ../sass/style.scss */
body {
  background: #FFF;
  font-family: Verdana, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

/* line 10, ../sass/style.scss */
body:not(.custom-background-image).admin-bar:before,
body:not(.custom-background-image):before,
body:not(.custom-background-image):after {
  height: 0;
  top: 0;
}

/* line 17, ../sass/style.scss */
a {
  box-shadow: none;
}
/* line 20, ../sass/style.scss */
a:active, a:focus {
  outline: none;
}

/*	HEADER
============================ */
/* line 29, ../sass/style.scss */
.site-header {
  font-size: 11px;
  margin: auto;
  padding: 7px 15px 0;
}
/* line 33, ../sass/style.scss */
.site-header aside {
  margin: 15px auto 7px;
}
/* line 35, ../sass/style.scss */
.site-header aside a {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  line-height: 1.75;
  padding: 4px 0 4px 30px;
  text-decoration: none;
  -moz-transition: 0.75s;
  -o-transition: 0.75s;
  -webkit-transition: 0.75s;
  transition: 0.75s;
}
/* line 41, ../sass/style.scss */
.site-header aside a:hover {
  color: #FFCC33;
}
/* line 46, ../sass/style.scss */
.site-header .shop_basket {
  background: url(../images/ico_cart.gif) left no-repeat;
}
/* line 50, ../sass/style.scss */
.site-header .my_account {
  background: url(../images/ico_account.gif) left no-repeat;
}

/* line 55, ../sass/style.scss */
.site-branding {
  margin: auto auto 7px;
}

/* line 59, ../sass/style.scss */
.site-header-menu,
.header-image {
  margin: auto;
}

/* line 64, ../sass/style.scss */
#product-search {
  background: url(../images/search_bg.gif) left top/contain no-repeat #575C63;
  float: right;
  height: 30px;
  margin: auto;
  max-width: 90%;
  padding: 3px 0 0 37.5px;
  width: 100%;
}
/* line 73, ../sass/style.scss */
#product-search input[type="text"] {
  height: auto;
  padding: 0.35em 0.4375em;
  width: 65%;
}
/* line 78, ../sass/style.scss */
#product-search button[type="submit"].search-submit {
  background: transparent;
  color: #FFF;
  display: inline-block;
  height: auto;
  position: relative;
  vertical-align: middle;
  width: auto;
}
/* line 87, ../sass/style.scss */
#product-search button[type="submit"].search-submit:before {
  left: 0;
  line-height: 1;
  width: auto;
}

@media only screen and (max-width: 767px) {
  /* line 98, ../sass/style.scss */
  .site-header .custom-logo {
    display: block;
    max-width: 100%;
  }
}
@media only screen and (max-width: 710px) {
  /* line 110, ../sass/style.scss */
  .site-header .four,
  .site-header .three {
    float: left;
  }
  /* line 115, ../sass/style.scss */
  .site-header .four {
    width: 60%;
  }
  /* line 119, ../sass/style.scss */
  .site-header .three {
    width: 40%;
  }
  /* line 123, ../sass/style.scss */
  .site-header .offset-by-five.columns {
    margin: 0;
  }
  /* line 127, ../sass/style.scss */
  .site-header .five,
  .site-header .seven {
    width: 50%;
  }
  /* line 132, ../sass/style.scss */
  .site-header .five {
    margin: 0;
  }
}
@media only screen and (max-width: 443px) {
  /* line 140, ../sass/style.scss */
  .site-header {
    padding-left: 0;
    padding-right: 0;
  }
  /* line 143, ../sass/style.scss */
  .site-header .columns {
    width: 50%;
  }
  /* line 147, ../sass/style.scss */
  .site-header .twelve {
    width: 100%;
  }
  /* line 151, ../sass/style.scss */
  .site-header aside {
    margin: 7px auto;
    padding-left: 5%;
  }
}
/*	NAVIGATION
============================ */
@media only screen and (min-width: 767px) and (max-width: 909px) {
  /* line 163, ../sass/style.scss */
  .site-header-menu {
    display: block;
  }

  /* line 167, ../sass/style.scss */
  #menu-toggle {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  /* line 173, ../sass/style.scss */
  #menu-toggle {
    font-size: 13px;
    height: auto;
    margin: auto;
    padding: 7px 18px;
  }
}
/* line 181, ../sass/style.scss */
.main-navigation, #secondary-navigation, #site-footer #footer-menu {
  margin: auto;
}
/* line 184, ../sass/style.scss */
.main-navigation ul, #secondary-navigation ul, #site-footer #footer-menu ul {
  list-style-type: none;
}
/* line 188, ../sass/style.scss */
.main-navigation li, #secondary-navigation li, #site-footer #footer-menu li {
  margin: auto;
}
/* line 192, ../sass/style.scss */
.main-navigation li a, #secondary-navigation li a, #site-footer #footer-menu li a {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNlZTJlMjQiLz48c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iIzlhMDEwMiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, #ee2e24), color-stop(90%, #9a0102));
  background: -moz-linear-gradient(#ee2e24 50%, #9a0102 90%);
  background: -webkit-linear-gradient(#ee2e24 50%, #9a0102 90%);
  background: linear-gradient(#ee2e24 50%, #9a0102 90%);
  border: 1px solid #333;
  color: #FFF;
  font-family: Verdana, sans-serif;
  font-size: 11px;
  font-weight: 700;
  margin-right: 1px;
  padding: 0.65625em 0.875em;
  -moz-transition: 0.75s;
  -o-transition: 0.75s;
  -webkit-transition: 0.75s;
  transition: 0.75s;
}
/* line 202, ../sass/style.scss */
.main-navigation li a:hover, #secondary-navigation li a:hover, #site-footer #footer-menu li a:hover {
  color: #FFCC33;
}

@media only screen and (min-width: 767px) and (max-width: 909px) {
  /* line 212, ../sass/style.scss */
  .main-navigation .primary-menu, #secondary-navigation .primary-menu, #site-footer #footer-menu .primary-menu {
    border: none;
  }
  /* line 216, ../sass/style.scss */
  .main-navigation li, #secondary-navigation li, #site-footer #footer-menu li {
    float: left;
  }
  /* line 220, ../sass/style.scss */
  .main-navigation li a, #secondary-navigation li a, #site-footer #footer-menu li a {
    padding-left: 0.35em;
    padding-right: 0.35em;
  }
}
/* line 228, ../sass/style.scss */
#secondary-navigation, #site-footer #footer-menu {
  margin-top: 3px;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY1NmM3NCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzE4MWMxZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #656c74), color-stop(100%, #181c1e));
  background: -moz-linear-gradient(#656c74 0%, #181c1e 100%);
  background: -webkit-linear-gradient(#656c74 0%, #181c1e 100%);
  background: linear-gradient(#656c74 0%, #181c1e 100%);
}
/* line 232, ../sass/style.scss */
#secondary-navigation ul, #site-footer #footer-menu ul {
  margin: auto;
}
/* line 236, ../sass/style.scss */
#secondary-navigation li, #site-footer #footer-menu li {
  display: inline-block;
}
/* line 240, ../sass/style.scss */
#secondary-navigation li a, #site-footer #footer-menu li a {
  background: transparent;
  border: none;
  border-right: 1px solid #FFF;
  display: block;
  font-weight: 500;
}
/* line 247, ../sass/style.scss */
#secondary-navigation li:last-child a, #site-footer #footer-menu li:last-child a {
  border: none;
}

@media only screen and (min-width: 767px) and (max-width: 909px) {
  /* line 255, ../sass/style.scss */
  #secondary-navigation li, #site-footer #footer-menu li {
    float: none;
  }
}
@media only screen and (max-width: 767px) {
  /* line 263, ../sass/style.scss */
  #secondary-navigation, #site-footer #footer-menu {
    background: transparent;
  }
  /* line 266, ../sass/style.scss */
  #secondary-navigation li, #site-footer #footer-menu li {
    display: inline-block;
    margin: auto auto 1px;
    width: 49.6%;
  }
  /* line 270, ../sass/style.scss */
  #secondary-navigation li a, #site-footer #footer-menu li a {
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY1NmM3NCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzE4MWMxZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #656c74), color-stop(100%, #181c1e));
    background: -moz-linear-gradient(#656c74 0%, #181c1e 100%);
    background: -webkit-linear-gradient(#656c74 0%, #181c1e 100%);
    background: linear-gradient(#656c74 0%, #181c1e 100%);
    border: none;
    margin: auto auto 1px;
  }
  /* line 277, ../sass/style.scss */
  #secondary-navigation li:last-child, #site-footer #footer-menu li:last-child {
    width: 100%;
  }
}
@media only screen and (max-width: 543px) {
  /* line 287, ../sass/style.scss */
  #secondary-navigation li, #site-footer #footer-menu li {
    width: 49.5%;
  }
}
@media only screen and (max-width: 443px) {
  /* line 297, ../sass/style.scss */
  #secondary-navigation li, #site-footer #footer-menu li {
    width: 100%;
  }
}
/*	BODY
============================ */
/* line 307, ../sass/style.scss */
.container {
  margin: auto;
  max-width: 1030px;
  width: 100%;
}

/* line 314, ../sass/style.scss */
.entry-content a {
  box-shadow: none;
}

/* line 319, ../sass/style.scss */
.site-content {
  display: block;
  padding: 7px 15px 15px;
  /*	STORE
  =========================== */
}
/* line 323, ../sass/style.scss */
.site-content .entry-header {
  margin: auto;
}
/* line 326, ../sass/style.scss */
.site-content .entry-header .entry-title {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNlZTJlMjQiLz48c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iIzlhMDEwMiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, #ee2e24), color-stop(90%, #9a0102));
  background: -moz-linear-gradient(#ee2e24 50%, #9a0102 90%);
  background: -webkit-linear-gradient(#ee2e24 50%, #9a0102 90%);
  background: linear-gradient(#ee2e24 50%, #9a0102 90%);
  color: #FFF;
  font-size: 18px;
  padding: 6px 7px;
}
/* line 336, ../sass/style.scss */
.site-content aside .widget-title {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNlZTJlMjQiLz48c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iIzlhMDEwMiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, #ee2e24), color-stop(90%, #9a0102));
  background: -moz-linear-gradient(#ee2e24 50%, #9a0102 90%);
  background: -webkit-linear-gradient(#ee2e24 50%, #9a0102 90%);
  background: linear-gradient(#ee2e24 50%, #9a0102 90%);
  color: #FFF;
  display: block;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: -1px;
  margin: auto auto 1px;
  padding: 4px 7px;
  text-transform: none;
}
/* line 348, ../sass/style.scss */
.site-content aside .widget {
  border: none;
  font-size: 12px;
  margin: auto;
  padding-top: 0;
}
/* line 357, ../sass/style.scss */
.site-content aside .menu-product-categories-container ul {
  list-style-type: none;
  margin: auto;
  padding: 0;
}
/* line 362, ../sass/style.scss */
.site-content aside .menu-product-categories-container ul li {
  margin: auto auto 1px;
}
/* line 366, ../sass/style.scss */
.site-content aside .menu-product-categories-container ul li a {
  background: #666;
  color: #FFF;
  display: block;
  padding: 4px 7px;
  -moz-transition: 0.75s;
  -o-transition: 0.75s;
  -webkit-transition: 0.75s;
  transition: 0.75s;
}
/* line 373, ../sass/style.scss */
.site-content aside .menu-product-categories-container ul li a:hover {
  background: #999;
}
/* line 385, ../sass/style.scss */
.site-content .categorymessage {
  font-weight: 700;
  text-align: center;
}
/* line 390, ../sass/style.scss */
.site-content .catnavwrapper {
  margin: 15px auto 30px;
}
/* line 393, ../sass/style.scss */
.site-content .catnavwrapper .catnavigation {
  font-weight: 700;
  margin: auto auto 7px;
}
/* line 399, ../sass/style.scss */
.site-content .prodnavigation,
.site-content div.checkoutbutton {
  margin: auto auto 15px;
}
/* line 404, ../sass/style.scss */
.site-content div.checkoutbutton {
  float: right;
  text-align: right;
}
/* line 410, ../sass/style.scss */
.site-content .categories .category {
  display: inline-block;
  margin: auto auto 15px;
  vertical-align: text-top;
  width: 32.33%;
}
/* line 416, ../sass/style.scss */
.site-content .categories .category .catname {
  padding: 7px 0;
}
/* line 423, ../sass/style.scss */
.site-content .products .product {
  display: inline-block;
  margin: auto auto 30px;
  text-align: center;
  width: 33.33%;
}
/* line 429, ../sass/style.scss */
.site-content .products .product form br {
  display: none;
}
/* line 433, ../sass/style.scss */
.site-content .products .product form .prodname {
  margin: 7px auto auto;
}
/* line 437, ../sass/style.scss */
.site-content .products .product form .addtocart {
  margin: 15px auto auto;
}
/* line 447, ../sass/style.scss */
.site-content .proddetail {
  text-align: center;
}
/* line 449, ../sass/style.scss */
.site-content .proddetail .prodnavigation {
  text-align: left;
}
/* line 452, ../sass/style.scss */
.site-content .proddetail .detailimage {
  margin-bottom: 7px;
}
/* line 455, ../sass/style.scss */
.site-content .proddetail .detailname {
  font-weight: 700;
}
/* line 459, ../sass/style.scss */
.site-content .proddetail .detailquantity input[type="text"] {
  font-size: 14px;
  height: 30px;
  margin: 4px auto 7px;
  text-align: center;
  width: 10%;
}
/* line 468, ../sass/style.scss */
.site-content .proddetail .detailaddtocart input[type="button"] {
  margin: 7px auto;
}
/* line 478, ../sass/style.scss */
.site-content .searchform {
  margin: auto auto 30px;
}
/* line 482, ../sass/style.scss */
.site-content figure {
  margin: auto auto 45px;
}
/* line 485, ../sass/style.scss */
.site-content figure a {
  box-shadow: none;
}
/* line 489, ../sass/style.scss */
.site-content figure figcaption {
  margin: 7px auto auto;
}
/* line 493, ../sass/style.scss */
.site-content figure img + p {
  display: none;
}
/* line 497, ../sass/style.scss */
.site-content figure .desc {
  background: #E2E2E2;
  border: 2px solid #808080;
  margin: 7px auto;
  max-width: 300px;
  padding: 3px 7px;
  text-align: left;
}
/* line 507, ../sass/style.scss */
.site-content .cartloginbuttons {
  text-align: center;
}
/* line 511, ../sass/style.scss */
.site-content .cartloginbuttons .cartloginlogin,
.site-content .cartloginbuttons .cartloginnewacct,
.site-content .cartloginbuttons .cartloginforgotpwd {
  display: inline-block;
  float: none;
  margin-right: 7px;
  width: auto;
}
/* line 521, ../sass/style.scss */
.site-content .cartloginbuttons .cartloginlogin input[type="submit"] {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

/* line 531, ../sass/style.scss */
.page-id-28 .clear + p {
  display: none;
}
/* line 535, ../sass/style.scss */
.page-id-28 .omsc-clear + br {
  display: none;
}
/* line 539, ../sass/style.scss */
.page-id-28 .omsc-one-sixth {
  margin: auto;
}
/* line 544, ../sass/style.scss */
.page-id-28 #gform_wrapper_1 .medium,
.page-id-28 #gform_wrapper_1 .simple_captcha_medium input {
  width: 50%;
}

/* line 553, ../sass/style.scss */
.ectclientlogin input[type="button"], .site-content .products .product form .addtocart input[type="button"], .site-content .proddetail .addtocart input[type="button"], .site-content .cartloginbuttons input[type="button"],
.ectclientlogin input[type="submit"],
.site-content .products .product form .addtocart input[type="submit"],
.site-content .proddetail .addtocart input[type="submit"],
.site-content .cartloginbuttons input[type="submit"] {
  -moz-transition: 0.75s;
  -o-transition: 0.75s;
  -webkit-transition: 0.75s;
  transition: 0.75s;
}
/* line 557, ../sass/style.scss */
.ectclientlogin input[type="button"]:focus, .site-content .products .product form .addtocart input[type="button"]:focus, .site-content .proddetail .addtocart input[type="button"]:focus, .site-content .cartloginbuttons input[type="button"]:focus, .ectclientlogin input[type="button"]:hover, .site-content .products .product form .addtocart input[type="button"]:hover, .site-content .proddetail .addtocart input[type="button"]:hover, .site-content .cartloginbuttons input[type="button"]:hover,
.ectclientlogin input[type="submit"]:focus,
.site-content .products .product form .addtocart input[type="submit"]:focus,
.site-content .proddetail .addtocart input[type="submit"]:focus,
.site-content .cartloginbuttons input[type="submit"]:focus,
.ectclientlogin input[type="submit"]:hover,
.site-content .products .product form .addtocart input[type="submit"]:hover,
.site-content .proddetail .addtocart input[type="submit"]:hover,
.site-content .cartloginbuttons input[type="submit"]:hover {
  color: #FFF;
}

@media only screen and (max-width: 443px) {
  /* line 565, ../sass/style.scss */
  .site-content {
    padding-left: 0;
    padding-right: 0;
  }
}
/*	SIDEBAR
============================ */
/* line 576, ../sass/style.scss */
#secondary #menu-product-categories .sub-menu {
  display: none;
  margin-top: -27px;
  position: absolute;
  left: 23%;
}
/* line 582, ../sass/style.scss */
#secondary #menu-product-categories .sub-menu li a {
  padding: 5px 7px;
}
@media only screen and (max-width: 923px) {
  /* line 588, ../sass/style.scss */
  #secondary #menu-product-categories .sub-menu {
    left: 23.15%;
  }
}
@media only screen and (max-width: 805px) {
  /* line 594, ../sass/style.scss */
  #secondary #menu-product-categories .sub-menu {
    left: 23.25%;
  }
}
@media only screen and (max-width: 746px) {
  /* line 600, ../sass/style.scss */
  #secondary #menu-product-categories .sub-menu {
    left: 23.35%;
  }
}
@media only screen and (max-width: 677px) {
  /* line 606, ../sass/style.scss */
  #secondary #menu-product-categories .sub-menu {
    left: 23.45%;
  }
}
@media only screen and (max-width: 621px) {
  /* line 612, ../sass/style.scss */
  #secondary #menu-product-categories .sub-menu {
    left: 23.55%;
  }
}
@media only screen and (max-width: 597px) {
  /* line 618, ../sass/style.scss */
  #secondary #menu-product-categories .sub-menu {
    left: 23.65%;
  }
}
@media only screen and (max-width: 549px) {
  /* line 623, ../sass/style.scss */
  #secondary #menu-product-categories .sub-menu {
    margin: auto;
    position: relative;
    left: auto;
  }
  /* line 628, ../sass/style.scss */
  #secondary #menu-product-categories .sub-menu li a {
    padding: 5px 7px 5px 30px;
  }
}
/* line 635, ../sass/style.scss */
#secondary #ectminicart_widget-2 table.mincart {
  border: none;
  margin: 3px auto;
}
/* line 639, ../sass/style.scss */
#secondary #ectminicart_widget-2 table.mincart td {
  border: 1px solid #FFF;
  padding: 0.25em;
  text-align: center;
}

/*	FOOTER
============================ */
/* line 651, ../sass/style.scss */
#site-footer {
  background: #DDD;
  color: #000;
  margin: auto;
  max-width: 1000px;
  padding: 15px;
  text-align: center;
}
/* line 659, ../sass/style.scss */
#site-footer #footer-menu {
  background: transparent;
}
/* line 663, ../sass/style.scss */
#site-footer #footer-menu li a {
  border-right: 1px solid #000;
  color: #006699;
  line-height: 1;
  padding: 0 7px;
}
/* line 672, ../sass/style.scss */
#site-footer .site-info {
  color: #000;
  font-size: 0.75em;
}

@media only screen and (max-width: 767px) {
  /* line 681, ../sass/style.scss */
  #site-footer #footer-menu li {
    width: auto;
  }
  /* line 683, ../sass/style.scss */
  #site-footer #footer-menu li a {
    background: transparent;
  }
  /* line 687, ../sass/style.scss */
  #site-footer #footer-menu li:last-child {
    width: auto;
  }
}
